MAPublisher功能特色

MAPublisher对Adobe Illustrator的兼容性


MPCompatibility.PNG

  • 影响多个 MAPublisher 工具的 Adobe Illustrator 2021 (v25.4) 错误已在小版本中得到修复。

  • Adobe 发布了 Illustrator 2021 (v25.3) 更新,其中包括对 M1 设备和旋转画板功能的原生支持。请注意,MAPublisher 目前尚不支持这些功能。

  • Adobe 发布了 Illustrator 2021 (v25.3) 的更新,其中包括对 M1 设备和旋转画板功能的原生支持。请注意,目前 MAPublisher 尚不支持这些功能。

  • 如果您遇到 Adobe Illustrator 2021 (v25.2) 安装程序兼容性问题,请下载最新的 MAPublisher 10.7 安装程序。

  • MAPublisher 10.7.1 与 Adobe Illustrator 2021 (v25.1) 兼容。

*Adobe Illustrator 2020 (24.2) 在“保存到云”和“大画布”文档方面存在两个已知问题。

  • 使用 MAPublisher 10.6.0 将新文档保存到云时(不先在本地保存),不会发送属性和地理配准。Avenza 建议升级到已解决此问题的 MAPublisher 10.6.1

  • 不支持大画布文档。

+ Adobe在OSX 10.11及更高版本上不正式支持此版本的Illustrator。 Illustrator CS6将无法在OSX 10.15及更高版本上运行。

  • 了解有关影响MacWindows上CC 2019的UI缩放问题的更多信息。


MAPublisher对操作系统的兼容性


MPCompatibilityOS.PNG

**不受官方支持。


MAPublisher LabelPro许可配置


labelpro.JPG

  • Fixed licenses(固定许可)是节点锁定许可证,只能在一台计算机上使用。

  • Floating licenses(浮动许可)允许您在服务器上放置指定数量的许可证,该服务器可以被众多客户端计算机检出。

  • 1574996825888601.jpg可以注册支持的许可配置,并通过MAPublisher许可管理对话框来检索许可。

  • 1574996857429967.jpg不受支持的许可配置,该配置将不适用于MAPublisher和LabelPro。

  • 1574996900458372.jpg受限制的许可配置,也无法通过MAPublisher许可管理对话框来检索许可。

  • MAPublisher LabelPro可能与第三方字体管理器不兼容


MAPublisher与FME的兼容性


image.png


MAPublisher空间数据库兼容性


image.png

  • 必须安装Esri ArcGIS才能导入地理数据库(唯一的例外是基本和文件个人地理数据库格式,它们根本不需要任何ArcGIS许可)

  • 想要全面支持地理数据库的Windows 64位用户将需要单独安装32位版本的Adobe Illustrator CC(2014年或更高版本),因为Adobe Creative Cloud应用程序不包含该版本。 MAPublisher中要素类导入所需的Esri geodatabase 动态库仅适用于32位。

  • 作为最低要求,免费的Esri ArcReader许可证允许用户使用Basic  ArcSDE Server格式访问要素类,但选择功能受到一些限制。

  • 与ArcSDE服务器的连接需要数据库管理员提供服务器访问权限,用户帐户和版本信息。ArcSDE连接支持到ArcGIS 10.2。根据您可用的最低Esri许可证和操作系统,可能存在某些限制。

  • 详情请参考帮助:导入空间数据库